Ubuntu

Bugs : nepomuk-widgets in Ubuntu

There are currently no open bugs.

"nepomuk-widgets" versions published in Ubuntu

Trusty (4:4.13.0-0ubuntu1): universe/kde
Saucy (4:4.11.2-0ubuntu1): universe/kde